<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.389999389648</MDI>
      <MDI key="STATISTICS_MEAN">-8.4113534699013</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.580001831055</MDI>
      <MDI key="STATISTICS_STDDEV">8.9141341791314</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
